* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aik-990_xi:after { display: table; content: ''; clear: both; }

.rh_485__coj { clear: both; }

.sbq_339__jjxqd { width: 1000px; margin: 0 auto; }


.f_146-hru
{
	display: block;
}

.f_146-hru:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sbq_339__jjxqd
{
	margin-top: 70px;
}

.phaz-0_jhi 
{
	display: table;
	position: relative;
}



.jukk_243-bcebd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jukk_243-bcebd > a
{
	display: block;
	float: left;
}

.jukk_243-bcebd > a.b_106-ig
{
	margin-right: 10px;
}

.jukk_243-bcebd > a.jpjd_544-lfe
{
	margin-right: 10px;
}


.jukk_243-bcebd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jukk_243-bcebd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jukk_243-bcebd > a.b_106-ig > div > span
{
	background-image: url(../images/FB.png);
}

.jukk_243-bcebd > a.jpjd_544-lfe > div > span
{
	background-image: url(../images/X.png);
}

.jukk_243-bcebd > span.hntp_865-ltz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ail_529-fjf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.txat_303__p { background-color: #171717; }

.txat_303__p .ge_15__yyx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.txat_303__p .b-214_yps { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.txat_303__p .b-214_yps > .pj_760__kbbl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b-214_yps .dc-986_jaf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_259__fzvpc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_259__fzvpc > .ajci-157_dfsu 
{
	float: right;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de.active > .gtq_727__sgm
{
	visibility: visible;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li
{
	display: block;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a:hover > .rwc_514-mal > .gzv_802__api
{
	 
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .deg_439-eovcz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a:hover > .deg_439-eovcz
{
	text-decoration: underline;
}




.ajci-157_dfsu > .gwcig_39-de > .r-904_wqd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ajci-157_dfsu > .gwcig_39-de.active > .r-904_wqd
{
	background: #f5f5f5;
}


.ajci-157_dfsu > .gwcig_39-de > .r-904_wqd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_259__fzvpc .lbm_219__cxwim
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_259__fzvpc .lbm_219__cxwim > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_259__fzvpc .gwcig_39-de.active .lbm_219__cxwim > span
{
	color: #171717;
}



.i_259__fzvpc .prfbh-268_r
{
	height: 24px;
	width: 34px;
}

.i_259__fzvpc .prfbh-268_r > .wiyp_109__f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_259__fzvpc .gwcig_39-de.active .prfbh-268_r > .wiyp_109__f
{
	border:1px solid #171717;
}

.i_259__fzvpc .prfbh-268_r > .wiyp_109__f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bonhg_875-bjcsb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bonhg_875-bjcsb > .ghqqb_507-sv
{
	display: table;
	margin-top: 70px;
}



.bonhg_875-bjcsb > .ghqqb_507-sv > *
{
	display: table-cell;
	vertical-align: middle;
}

.bonhg_875-bjcsb > .ghqqb_507-sv > .aggb_993-j
{
	width: 440px;
	max-width: 440px;
}

.bonhg_875-bjcsb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bonhg_875-bjcsb > h1 .efk_237-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bonhg_875-bjcsb > .qlupw_205__gj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aggb_993-j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.aggb_993-j > .jccd_968__q
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jccd_968__q.zra_837__sht
{
	margin-right: 100px;
}


.jccd_968__q > h3.x_214__xjmwm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jccd_968__q.zra_837__sht > h3.x_214__xjmwm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aggb_993-j > .jccd_968__q .epiep_780-c
{
	
}


.jccd_968__q .vi_805__q
{
	display: none;
}


.jccd_968__q .epiep_780-c.qt-769_j
{
	margin-top: 20px;
}

.jccd_968__q .epiep_780-c .cpi_410-dfwf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jccd_968__q.zra_837__sht .epiep_780-c .cpi_410-dfwf
{
	font-size: 16px;
	font-weight: normal;
}



.jccd_968__q .epiep_780-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jccd_968__q.zra_837__sht .epiep_780-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jccd_968__q .epiep_780-c .yft-941_vtavu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jccd_968__q.zra_837__sht .epiep_780-c .yft-941_vtavu
{
	max-width: 384px;
	font-size:16px;
}

.jccd_968__q .ei_531-de {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jccd_968__q.zra_837__sht .ei_531-de 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tmwcb_719__of
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tmwcb_719__of > .evcy_404-cyf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tmwcb_719__of > .evcy_404-cyf.ibh-543_e
{
	right: -10px;
	top:-10px;
}

.tmwcb_719__of > .evcy_404-cyf.iaefj_456__rmnw
{
	top:0px;
	right: -20px;
}

.tmwcb_719__of > .evcy_404-cyf > .i-9_uibdo
{
	display: table-cell;
	vertical-align: middle;
}


.tmwcb_719__of > .evcy_404-cyf .t_534-c
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tmwcb_719__of > .evcy_404-cyf .e_671__a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lenca_851__mrmgl > .tmwcb_719__of > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bonhg_875-bjcsb > .ghqqb_507-sv > .ff_165-dygdw
{
	width: 280px;
}


.ff_165-dygdw > .jwp-668_jj
{
    font-size: 16px;
    line-height: 180%;
}


.ff_165-dygdw > .jwp-668_jj > b, .ff_165-dygdw > .jwp-668_jj > h2, .ff_165-dygdw > .jwp-668_jj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ff_165-dygdw > .jwp-668_jj > ol
{
	padding-left: 20px;
}


main
{
	
}


.jnv_181-j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.y-50_w
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.y-50_w > li
{
	display: inline-block;
}

.y-50_w > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.y-50_w > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.y-50_w > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.y-50_w > li.active > a
{
	color: #545454;
}




.emq_617-jsyl 
{ 
	margin-bottom: 50px; 

}



.emq_617-jsyl > .wrin-73_fixcm
{
	 padding: 30px;
	overflow: hidden;
}


.emq_617-jsyl > .wrin-73_fixcm:after { display: table; content: ''; clear: both; }




.emq_617-jsyl h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.emq_617-jsyl h1 .efk_237-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.emq_617-jsyl h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.emq_617-jsyl h2:first-child
{
	padding-top: 0px;
}

.emq_617-jsyl .wrin-73_fixcm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.emq_617-jsyl .wrin-73_fixcm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.emq_617-jsyl h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.emq_617-jsyl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.emq_617-jsyl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.emq_617-jsyl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wrin-73_fixcm ul { margin-top: 12px; }


.wrin-73_fixcm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wrin-73_fixcm ul.clear > li, .wrin-73_fixcm ol.clear > li 
{
	clear: both;
}

.wrin-73_fixcm ul.clear > li:after, .wrin-73_fixcm ol.clear > li:after { display: block; content: ''; clear: both; }


.wrin-73_fixcm ul.thoq-644_zd
{
	margin-top: 0px !important;
}

.wrin-73_fixcm ul.thoq-644_zd > li 
{
	margin-left: 0px !important;
}

.wrin-73_fixcm ol { margin-left: 20px; margin-top: 12px; }

.wrin-73_fixcm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wrin-73_fixcm ul.list-recomend
{
	
}

.wrin-73_fixcm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wrin-73_fixcm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wrin-73_fixcm ul.list-recomend > li .dscr_img .date, .wrin-73_fixcm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wrin-73_fixcm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wrin-73_fixcm .agx_342-aotjx > .lw_138-asjr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wrin-73_fixcm .agx_342-aotjx > .qjetj_577-xadg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.emq_617-jsyl > .wrin-73_fixcm.jnv_181-j.vgfx-647_bjndc 
{
	margin-bottom: 50px;
}


.emq_617-jsyl > .wrin-73_fixcm.jnv_181-j.vgfx-647_bjndc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.vgfx-647_bjndc table.bo_470-vgshh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vgfx-647_bjndc table.bo_470-vgshh tfoot td b
{
	text-align: center;
}


.vgfx-647_bjndc table.bo_470-vgshh td
{
	width: 50%;
}


.emq_617-jsyl table { border-collapse: separate; border-spacing: 3px; }

.emq_617-jsyl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.emq_617-jsyl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bo_470-vgshh
{
	width: 100%;
}

table.bo_470-vgshh td
{
	padding: 0;
}

table.bo_470-vgshh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bo_470-vgshh a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.mf_147-hsh
{
	width: 100%;
}


table.mf_147-hsh th
{
	text-align: left;
	font-weight: bold;
}

table.mf_147-hsh th.ostx_750__aib
{
	max-width: 200px;
}
table.mf_147-hsh th.d_635-ci
{
	max-width: 100px;
}
table.mf_147-hsh th.g-140_kb
{
	
}

table.mf_147-hsh td
{
	padding: 5px 10px;
}

table.mf_147-hsh tr.qaw-121_gh td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.mf_147-hsh tr.qaw-121_gh td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.mf_147-hsh tr.qaw-121_gh td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.mf_147-hsh tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.mf_147-hsh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fuk_577__wktg.xbs_60__h
{ 
	margin-bottom: 50px; 

}


.fuk_577__wktg.xbs_60__h h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.we_362-hhnm
{
	padding: 30px;
}


.fuk_577__wktg ul
{
	display: block;
}

.fuk_577__wktg ul.thoq-644_zd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fuk_577__wktg ul.thoq-644_zd > li:after
{ display: table; content: ''; clear: both; }



.fuk_577__wktg ul.thoq-644_zd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fuk_577__wktg ul.thoq-644_zd > li:not(:last-child)
{
	padding-top: 30px;
}


.fuk_577__wktg ul.thoq-644_zd > li:last-child, .fuk_577__wktg.dzfjl-927_p .wrin-73_fixcm ul > li:last-child
{
	margin-bottom: 0px;
}


.fuk_577__wktg ul.thoq-644_zd > li .fgui_315__djbto
{
	margin-bottom: 12px;
}

.fuk_577__wktg ul.thoq-644_zd > li .fgui_315__djbto > i
{
	font-size: 18px;
	font-style: italic;
}

.fuk_577__wktg ul.thoq-644_zd > li .c_84-e
{
	float: left;
}


.fuk_577__wktg ul.thoq-644_zd > li .c_84-e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fuk_577__wktg ul.thoq-644_zd > li .jbhd_515-u
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fuk_577__wktg ul.thoq-644_zd > li .item_rev
{
	display: none;
}

.fuk_577__wktg .ud_584-xdfyx
{
	margin-top: 20px;
	text-align: center;
}



.fuk_577__wktg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d_155-a.xbs_60__h
{ 
	margin-bottom: 50px; 

}

.d_155-a.xbs_60__h h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d_155-a.xbs_60__h ul
{
	display: table;
	width: 100%;
}

.d_155-a.xbs_60__h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d_155-a.dzfjl-927_p .wrin-73_fixcm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d_155-a ul > li:last-child, .d_155-a.dzfjl-927_p .wrin-73_fixcm ul > li:last-child
{
	margin-bottom: 0px;
}


.d_155-a ul > li .dob_891-r
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.d_155-a ul > li .pkc_940-c
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.d_155-a ul > li .pkc_940-c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d_155-a ul > li .tsnkh-995_k
{
	margin-bottom: 12px;
}

.d_155-a ul > li .cgv_390-g
{
	color: #777777;
}



.d_155-a .pxwnw-564_sos
{
	margin-top: 20px;
	text-align: center;
}




.j_461-zds 
{ 
	margin-bottom: 50px;
}

.j_461-zds .sh_421-ulfr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_461-zds .sh_421-ulfr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_461-zds .sh_421-ulfr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_461-zds .hyy_87-isz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gopc-206_fc
{
	display: block;
	line-height: 130%;

}

.gopc-206_fc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gopc-206_fc > div > dt
{
	display:inline-block;
}

.gopc-206_fc > div > dd
{
	display:inline;
}

.j_461-zds .eaa-701_fizfd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_461-zds h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gavke_573__f {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gavke_573__f > .she_911__bdlct
{
	display: table;
	width: 100%;
}


.gavke_573__f > .she_911__bdlct > *
{
	display: table-cell;
	vertical-align: top;
}


.gavke_573__f .tmwcb_719__of > img
{
	max-width: 400px;
}



.uroj_355__dqr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eb_24-ic
{
	display: block;
	margin-right: 40px;
}


.eb_24-ic li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eb_24-ic li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eb_24-ic li a:hover
{
	text-decoration: underline;
}

.schp_652__bug { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.schp_652__bug .qto_57__dcb
{
	display: block;
	text-decoration: none;
}

.schp_652__bug .qto_57__dcb .efk_237-d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.schp_652__bug h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.schp_652__bug .q-311_dlhco
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.q-311_dlhco a
{
	color: #FFFFFF;
	text-decoration: none;
}

.q-311_dlhco a:hover
{
	text-decoration: underline;
}



.schp_652__bug .z_980__q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.schp_652__bug .evdyi_824__bix
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a_0__q
{
	padding: 30px;
    overflow: hidden;
}


.a_0__q > .ekwrk-971_vuy
{
	float: right;
	width: 50%;
}

.a_0__q > .ekwrk-971_vuy > .vcu_34__taz
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a_0__q > .ekwrk-971_vuy > .vcu_34__taz > .gopc-206_fc
{
	margin-top: 20px;
}

.a_0__q > .atqbm_887__nk
{
	float: left;
	width: 50%;
}

.a_0__q > .atqbm_887__nk form
{
	display: block;
	width: 100%;
}

.a_0__q > .atqbm_887__nk .zzty_70-ajpt
{
	margin-top: 20px;
}

.a_0__q > .atqbm_887__nk .xp_989__axo
{
	display: none;
}


.a_0__q > .atqbm_887__nk .zzty_70-ajpt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a_0__q > .atqbm_887__nk .zzty_70-ajpt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_0__q > .atqbm_887__nk .zzty_70-ajpt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a_0__q > .atqbm_887__nk .zzty_70-ajpt .qrua_605-sk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a_0__q > .atqbm_887__nk .uoho-709_bjhmf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sbq_339__jjxqd { width: 100%; }
	
.txat_303__p { text-align: center; }
	
	
	
	
.txat_303__p .b-214_yps
	{
		
		
	}

	
	

	
	
	
	.jukk_243-bcebd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jukk_243-bcebd > a
{
	
}

	
.jukk_243-bcebd > a.jpjd_544-lfe
{
	margin-right: 0px;
}
	
.jukk_243-bcebd > a > div
{
    width: 24px;
	height: 24px;
}

.jukk_243-bcebd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jukk_243-bcebd > a.b_106-ig > div > span
{
	
}

.jukk_243-bcebd > a.jpjd_544-lfe > div > span
{
	
}


.jukk_243-bcebd > span.hntp_865-ltz
{
	display: none;
}
	

	
	
	.ail_529-fjf
	{
		width: auto;
	}
	
	
	.i_259__fzvpc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de:not(.active)
	{
		position: relative;
	}
	
	
		.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ajci-157_dfsu > .gwcig_39-de > .r-904_wqd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm
	{
		
		display: none;
	}
	


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de.active > .gtq_727__sgm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul
{
	display: block;
	max-height:300px;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li
{
	
}
	
	
.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .deg_439-eovcz
{
	font-size: 14px;	
}
	
	
	
.ajci-157_dfsu > .gwcig_39-de > .r-904_wqd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ajci-157_dfsu > .gwcig_39-de.active > .r-904_wqd > *
{
	font-size: 16px;
}	
		
.ajci-157_dfsu > .gwcig_39-de:not(.active) > .r-904_wqd > .lbm_219__cxwim
{
	display: none;
}
	
	
	
.i_259__fzvpc .prfbh-268_r
{
	width: 24px;
}

.i_259__fzvpc .prfbh-268_r > .wiyp_109__f
{
	width: 24px;
	height: 24px;
}
	
	
.i_259__fzvpc .gwcig_39-de:not(.active) .prfbh-268_r > .wiyp_109__f
{
	margin-left: 0px;
}

.i_259__fzvpc .gwcig_39-de.active .prfbh-268_r > .wiyp_109__f
{
	border:1px solid #171717;
}

.i_259__fzvpc .prfbh-268_r > .wiyp_109__f > img
{
	height: 24px;
}
	

.txat_303__p .b-214_yps > .pj_760__kbbl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b-214_yps .dc-986_jaf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_259__fzvpc.ibh-543_e
	{
		float: none;
	}
	
.i_259__fzvpc.ibh-543_e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_259__fzvpc .fgui_315__djbto
	{
		line-height: 18px;
	}
	
	.i_259__fzvpc .prfbh-268_r > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_259__fzvpc .prfbh-268_r > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bonhg_875-bjcsb {
    padding: 30px 20px;
	}
	
	.bonhg_875-bjcsb > .ghqqb_507-sv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bonhg_875-bjcsb > .ghqqb_507-sv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bonhg_875-bjcsb > .ghqqb_507-sv > .lenca_851__mrmgl
	{
		padding-top: 10px
	}
	
	.bonhg_875-bjcsb > .ghqqb_507-sv > .aggb_993-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aggb_993-j > .jccd_968__q
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lenca_851__mrmgl > .tmwcb_719__of > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bonhg_875-bjcsb > .ghqqb_507-sv > .ff_165-dygdw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sbq_339__jjxqd
	{
		margin-top: 30px;
	}
		
	.emq_617-jsyl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.emq_617-jsyl h2 { padding-bottom:20px; }
	.emq_617-jsyl > .wrin-73_fixcm
	{
		padding: 20px;
	}

	.emq_617-jsyl p + h2 { }
	.emq_617-jsyl ul { }
	.emq_617-jsyl li { }
	.emq_617-jsyl table { width: 100% !important; }
	
	.emq_617-jsyl img { max-width: 100% !important; }
	

	.fuk_577__wktg.xbs_60__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fuk_577__wktg.xbs_60__h h2
	{
		padding-bottom: 20px;
	}
	
	.fuk_577__wktg.xbs_60__h ul
	{
		display: block;
	}
	
	.fuk_577__wktg.xbs_60__h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fuk_577__wktg.xbs_60__h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fuk_577__wktg ul.thoq-644_zd > li > .c_84-e
	{
		float: none !important;
	}
	
	.fuk_577__wktg ul.thoq-644_zd > li > .jbhd_515-u
	{
		padding: 0px;
	}
	
	
		.d_155-a.xbs_60__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_155-a.xbs_60__h h2
	{
		padding-bottom: 20px;
	}
	
	.d_155-a.xbs_60__h ul
	{
		display: block;
	}
	
	.d_155-a.xbs_60__h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d_155-a.xbs_60__h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d_155-a.xbs_60__h ul > li .jbhd_515-u
	{
		padding: 0px;
	}
	
	.we_362-hhnm
	{
		    padding: 20px;
	}
	
	
	.j_461-zds
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_461-zds h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_461-zds .sh_421-ulfr
	{
		padding: 20px;
	}
	
	.j_461-zds .sh_421-ulfr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_461-zds .eaa-701_fizfd
	{
		padding-left: 0px;
	}
	
	
	
	
	.gavke_573__f
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gavke_573__f > .she_911__bdlct
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.she_911__bdlct > .fzk_354__sclhb
	{
		display: block;
	}
	
	.she_911__bdlct > .napr-148_rxtc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.she_911__bdlct > .napr-148_rxtc > .tmwcb_719__of
	{
		
	}
	
	
	.jccd_968__q.zra_837__sht
	{
		margin-right: 0;
	}
	
	
	.jccd_968__q.zra_837__sht .epiep_780-c > input
	{
		max-width: none;
	}
	
	.jccd_968__q.zra_837__sht .ei_531-de
	{
		max-width: none;
	}
	
	
	.tmwcb_719__of > .evcy_404-cyf.iaefj_456__rmnw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.schp_652__bug
	{
		text-align: center;
	}
	
	.eb_24-ic
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eb_24-ic li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eb_24-ic li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.y-50_w
	{
		margin-left: 20px !important;
		
	}
	
	.y-50_w > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.emq_617-jsyl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bo_470-vgshh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.emq_617-jsyl > .wrin-73_fixcm.ctih_749-tbfv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wrin-73_fixcm ul.list-recomend > li
{
	display: block;
}
	
.a_0__q > .atqbm_887__nk
{
	width: 100%;
	float: none;
}
	
.a_0__q > .ekwrk-971_vuy
{
	width: 100%;
	float: none;
}

.a_0__q > .ekwrk-971_vuy > .vcu_34__taz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fedpb_135__fqfgs, .z_233__clb, .fbvrh_477__nzzd
{
	
}

body.z_233__clb .sbq_339__jjxqd
{
	width: 800px;
}

body.z_233__clb section.sbq_339__jjxqd
{
	margin-top: 50px;
}

body.z_233__clb .jukk_243-bcebd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.z_233__clb .jukk_243-bcebd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.z_233__clb .txat_303__p .ge_15__yyx 
{
	margin: 0;
	margin-left: 20px;
}

body.z_233__clb .txat_303__p .b-214_yps
{
	padding: 10px 0 10px 0px; 
}

body.z_233__clb .b-214_yps .dc-986_jaf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.z_233__clb .b-214_yps > .pj_760__kbbl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api > img
{
	height: 22px;
}

body.z_233__clb .i_259__fzvpc .prfbh-268_r > .wiyp_109__f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.z_233__clb .gwcig_39-de.active .prfbh-268_r > .wiyp_109__f
{
	border: none;
}

body.z_233__clb .i_259__fzvpc .prfbh-268_r > .wiyp_109__f > img
{
	height: 24px;
}

body.z_233__clb .bonhg_875-bjcsb 
{
	padding:50px 0px;
}

body.z_233__clb .jccd_968__q > h4.x_214__xjmwm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.z_233__clb .jccd_968__q .ei_531-de
{
	border-radius: 0px;
}

body.z_233__clb .tmwcb_719__of > .evcy_404-cyf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.z_233__clb .tmwcb_719__of > .evcy_404-cyf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.z_233__clb .tmwcb_719__of > .evcy_404-cyf .t_534-c
{
	top: -20px;
}


body.z_233__clb .tmwcb_719__of > .evcy_404-cyf .e_671__a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.z_233__clb .ff_165-dygdw
{
	background-color: #FFFFFF;
}


body.z_233__clb .ff_165-dygdw > .jwp-668_jj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.z_233__clb .ff_165-dygdw > .jwp-668_jj > div
{
	padding: 0px 30px;
}


body.z_233__clb .ff_165-dygdw > .jwp-668_jj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.z_233__clb .ff_165-dygdw > .jwp-668_jj h2, body.z_233__clb .ff_165-dygdw > .jwp-668_jj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.z_233__clb .d_155-a.xbs_60__h ul > li
{
	padding: 0px 10px 10px 10px;
}


body.z_233__clb .eb_24-ic
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.z_233__clb .eb_24-ic ul
{
	display: table;
    margin: 0 auto;
}
body.z_233__clb .eb_24-ic ul li
{
	line-height: 38px;
}

body.z_233__clb .eb_24-ic ul li:first-child
{
	margin-left: 0px;
}

body.z_233__clb .eb_24-ic ul li:last-child
{
	margin-right: 0px;
}

body.z_233__clb .schp_652__bug
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.z_233__clb .schp_652__bug .q-311_dlhco
{
	color: #777777; 
}


body.z_233__clb .imgblock
{
	max-width: 740px;
}


body.z_233__clb .ekwrk-971_vuy .imgblock
{
	max-width: 740px;
}

body.z_233__clb .d_155-a ul > li .pkc_940-c > img
{
	max-width: 224px;
}


body.z_233__clb .gavke_573__f .tmwcb_719__of > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.z_233__clb .sbq_339__jjxqd
{
	width: 100%; 
}

	body.z_233__clb .bonhg_875-bjcsb {
    padding: 30px 12px;
	}

	body.z_233__clb .ff_165-dygdw > .jwp-668_jj
	{
		padding: 30px 0px;
	}

	body.z_233__clb section.sbq_339__jjxqd
	{
		margin-top: 30px;
	}


	body.z_233__clb .emq_617-jsyl > .wrin-73_fixcm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_233__clb .fuk_577__wktg.xbs_60__h
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.z_233__clb .d_155-a.xbs_60__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_233__clb .j_461-zds
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_233__clb .gavke_573__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_233__clb .she_911__bdlct > .napr-148_rxtc
	{
		margin-top: 50px;
	}

body.z_233__clb .i_259__fzvpc .prfbh-268_r > .wiyp_109__f
{
	width: 28px;
	height: 28px;
}

body.z_233__clb .i_259__fzvpc .prfbh-268_r > .wiyp_109__f > img
{
	height: 28px;
}
	
	
body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api
{
	width: 24px;
    height: 24px;
}


body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a > .rwc_514-mal > .gzv_802__api > img
{
	height: 24px;
}

	
body.z_233__clb .ajci-157_dfsu > .gwcig_39-de > .r-904_wqd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.z_233__clb .i_259__fzvpc > .ajci-157_dfsu > .gwcig_39-de > .gtq_727__sgm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.z_233__clb .eb_24-ic ul li
{
	line-height: 20px;
}
	
body.z_233__clb .schp_652__bug
{
	margin-top: 30px;
}

	
body.z_233__clb .d_155-a.xbs_60__h ul > li
{
	padding: 0px;
}

	
}

